Template:Horizontal TOC/styles.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

19 June 2024

12 October 2022

  • curprev 18:0018:00, 12 October 2022commons>WikiSysop 380 bytes +380 Created page with ".horizontal-toc { } .horizontal-toc-align-left { float: right; } .horizontal-toc-align-left { float: left; } .horizontal-toc-align-center { margin-left: auto; margin-right: auto; clear: none; } .horizontal-toc-clear-right { clear: right; } .horizontal-toc-clear-left { clear: left; } .horizontal-toc-clear-both { clear: both; } .horizontal-toc-clear-none { clear: none; }"